﻿


.cssFeatureHeader {
    font-weight: bold;
}

.feonaPageBildGross {
    float: left;
    margin: 0 20px 0 0;
    padding: 0;
}

.ImageSwitchTableBottom4
{
     border-collapse: separate;
    border-spacing: 0 0;
}

.ImageSwitchTableBottom4 td
{
    padding-right:5px;
    padding-top: 5px;
}

.ImageSwitchTableBottom4 td a img {

    width:100px;
}


.ImageSwitchTableBottom6
{
    margin-top: 5px;
     border-collapse: separate;
    border-spacing: 0 0;
}

.ImageSwitchTableBottom6 td
{
    padding-right:5px;
    padding-bottom: 5px;
}

.ImageSwitchTableBottom6 td a img {

    width:105px;
}


